<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:30%" />
      <col style="width:32%" />
      <col style="width:7%;" />
      <col style="width:31%" />
    </colgroup>
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;"> <strong>MAIN POLICY ILLUSTRATION</strong> </th>
      </tr>
      <tr>
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Proposal on the life of: </span>
          <span>
            <xsl:value-of select="*/cover/insured/name" />
          </span>
        </th>
        <th class="vtop vpd2 b tleft"> <span>Date</span> </th>
        <th class="vtop vpd2 tleft">
          <span>
            :
            <xsl:value-of select="*/cover/genDate" />
          </span>
        </th>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <th colspan="2" class="vtop vpd2 b tleft">
          <span>Gender: </span>
          <span>
            <xsl:value-of select="*/cover/insured/gender" />
            (
            <xsl:value-of select="*/cover/insured/smoking" />
            )
          </span>
        </th>
        <th class="vtop vpd2 b tleft"> <span>Age</span> </th>
        <th class="vtop vpd2 tleft">
          <span>
            :
            <xsl:value-of select="*/cover/insured/age" />
            (As at
            <xsl:value-of select="*//cover/genDate" />
            )
          </span>
        </th>
      </tr>
    </thead>
  </table>
  <p> <strong>INTRODUCTION</strong> </p>
  <p></p>
  <p>AXA Insurance Pte Ltd believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits that you will receive.</p>
  <p>The illustration that follows shows how the value of your policy progresses over time and the sum(s) that would be payable. The methods used to derive the values shown follow guidelines established by the Life Insurance Association, Singapore, to ensure that a fair and consistent approach is used in preparing this illustration.</p>
  <p>Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid.</p>
  <p>If you need clarification please do not hesitate to ask your financial adviser.</p>
  <p>This Policy is protected under the Policy Owners’ Protection Scheme which is administered by the Singapore Deposit Insurance Corporation (SDIC). Coverage for your policy is automatic and no further action is required from you. For more information on the types of benefits that are covered under the scheme as well as the limits of coverage, where applicable, please contact AXA Insurance Pte Ltd or visit the LIA or SDIC web-sites (<a class="link" herf="www.lia.org.sg">www.lia.org.sg</a> or <a class="link" herf="www.sdic.org.sg">www.sdic.org.sg</a>).</p>
</div>